﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Diode Test VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Capacitance VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Frequency VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) Pulse Detector VER /5500
DATE:                  2015-08-05 09:23:52
AUTHOR:                Fluke
REVISION:              $Revision: 12726 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       196
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial 2010, 2020, 2030
#
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.01 SP2 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  The Procedure was tested using:
#        Model No.    : Wavetek 2010, Wavetek 2020, 2030
#        Serial No.   : 930423025, 920724069, 930806067
#        Options      : None
#        Firmware Rev.: Unknown
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON


  1.001  JMPL         AC_VOLTAGE              PSUBI("AC Voltage")
  1.002  JMPL         DIODE_TEST              PSUBI("Diode")
  1.003  JMPL         CAPACITANCE             PSUBI("Capacitance")
  1.004  JMPL         FREQUENCY               PSUBI("Frequency")
  1.005  JMPL         PULSE_DETECTOR          PSUBI("Pulse Detector")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment step number

#=====  Sub Wavetek/BI 20x0 (1 year) AC Voltage VER /5500  ==================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE TESTS}
  2.004  DISP         Rotate the UUT function switch to V~.
  2.005  RSLT         =
  2.006  HEAD         AC VOLTAGE TESTS:{ 100 mV Range}
  2.007  5500   100   90.00mV        2.0% 0.08U    400H           SI       2W

  3.001  RSLT         =
  3.002  HEAD         AC VOLTAGE TESTS:{ 1000 mV Range}
  3.003  5500   1000  900.0mV        2.0% 0.8U     1kH            SI       2W

  4.001  RSLT         =
  4.002  HEAD         AC VOLTAGE TESTS:{ 10 V Range}
  4.003  5500   10    9.000V         2.0% 0.008U   1kH            SI       2W

  5.001  RSLT         =
  5.002  HEAD         AC VOLTAGE TESTS:{ 100 V Range}
  5.003  5500   100   90.00V         2.0% 0.08U    1kH            SI       2W

  6.001  RSLT         =
  6.002  HEAD         AC VOLTAGE TESTS:{ 1000 V Range}
  6.003  5500   1000  900.0V         2.0% 0.8U     1kH            SI       2W
  7.001  END

  7.002  EVAL   Increment step number

#=====  Sub Wavetek/BI 20x0 (1 year) Diode Test VER /5500  ==================

  8.001  LABEL        DIODE_TEST
  8.002  RSLT         =
  8.003  HEAD         {DIODE TEST}
  8.004  DISP         Rotate the function switch to Diode/Continuity.
  8.005  5500         1.0000V        1.0% 0.0005U                          2W

  9.001  5500         0.0000V                                           S  2W
  9.002  EVAL   -s " Beeper On" : Is the beeper on?

 10.001  HEAD
 10.002  5500         *                                                 S
 10.003  END

 10.004  EVAL   Increment step number

#=====  Sub Wavetek/BI 20x0 (1 year) Capacitance VER /5500  =================

 11.001  LABEL        CAPACITANCE
 11.002  RSLT         =
 11.003  HEAD         {CAPACITANCE}
 11.004  RSLT         =
 11.005  HEAD         -2{20 nF Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to Capacitance.
 11.008  TARGET       -m
 11.009  5500   20    10.0nF         2.0% 0.3U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{200 nF Range}
 12.003  TARGET
 12.004  5500   200   100nF          2.0% 3U                               2W

 13.001  HEAD         -2{2 µF Range}
 13.002  TARGET
 13.003  5500   2     1.00uF         2.0% 0.02U                            2W

 14.001  RSLT         =
 14.002  HEAD         -2{20 µF Range}
 14.003  TARGET
 14.004  5500   20    10.0uF         2.0% 0.2U                             2W

 15.001  RSLT         =
 15.002  HEAD         -2{200 µF Range}
 15.003  TARGET
 15.004  5500   200   100uF          3% 3U                                 2W

 16.001  RSLT         =
 16.002  HEAD         -2{2 mF Range}
 16.003  TARGET
 16.004  5500   2     1.00mF         3% 0.08U                              2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  END

 17.005  EVAL   Increment step number

#=====  Sub Wavetek/BI 20x0 (1 year) Frequency VER /5500  ====================

 18.001  LABEL        FREQUENCY
 18.002  RSLT         =
 18.003  HEAD         {FREQUENCY}
 18.004  RSLT         =
 18.005  HEAD         -2{19.999 kHz Range}
 18.006  TARGET       -p
 18.007  DISP         Rotate the UUT function switch to Hz.
 18.008  TARGET       -m
 18.009  5500   20    10.000kH       0.2% 0.001U   3.2V           SI       2W

 19.001  RSLT         =
 19.002  HEAD         -2{199.99 kHz Range}
 19.003  TARGET
 19.004  5500   200   100.00kH       0.2% 0.02U    3.2V           SI       2W

 20.001  RSLT         =
 20.002  HEAD         -2{1.9999 MHz Range}
 20.003  TARGET
 20.004  5500   2     1.0000MH       0.2% 0.0002U  3.2V           SI       2W

 21.001  HEAD         -2
 21.002  HEAD
 21.003  5500         *                                                 S
 21.004  END

 21.005  EVAL   Increment step number

#================================= Pulse Detector ===========================

 22.001  LABEL        PULSE_DETECTOR
 22.002  RSLT         =
 22.003  HEAD         {PULSE DETECTOR TEST}
 22.004  DISP         Rotate the UUT function switch to Pulse
 22.005  RSLT         =
 22.006  ASK-                        P
 22.007  5500         10.000H                      3.2V           SQ    S  2W
 22.008  EVAL   -s " Pulsed detector": is a pulsed tone audible?
 23.001  ASK+                        P
 23.002  END
